## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csBlockAllocatorDisposeLeaky< T > Member List

This is the complete list of members for csBlockAllocatorDisposeLeaky< T >, including all inherited members.

csBlockAllocatorDisposeLeaky(const BA &, bool legit) | csBlockAllocatorDisposeLeaky< T > | `[inline]`
Dispose(void *p) | csBlockAllocatorDisposeLeaky< T > | `[inline]`
~csBlockAllocatorDisposeLeaky() | csBlockAllocatorDisposeLeaky< T > | `[inline]`